/**
 * @file
 * @project 730
 * @package sftheme
 * @site app1
 */
 
/*--------------------------------
	Typography Reset
--------------------------------*/
h1 { font-size:36px; font-weight:normal; margin:0 0 0.5em; }
h2 { font-size:32px; font-weight:normal; margin:0 0 0.75em; }
h3 { font-size:28px; font-weight:normal; margin:0 0 1em; }
h4 { font-size:24px; font-weight:bold; margin:0 0 1.25em; }
h5 { font-size:20px; font-style:italic; margin:1.67em 0; }
h6 { font-size:14px; font-weight:bold; margin:2.05em 0; }
p, form { margin:0 0 1.5em; padding:0; }
blockquote { margin:1.5em; }
sup, sub { line-height:0; }
address { margin:0 0 1.5em; }
pre, code { margin:1.5em 0; white-space:pre; }
pre, code, tt { line-height:1.5; }
caption { margin:0; padding:.5em; }
/*--------------------------------
	@font-face
--------------------------------*/
@font-face {
    font-family: 'UmbrageRegular';
    src: url('images/umbrage2-webfont.eot');
    src: url('images/umbrage2-webfont.eot?#iefix') format('embedded-opentype'),
         url('images/umbrage2-webfont.woff') format('woff'),
         url('images/umbrage2-webfont.ttf') format('truetype'),
         url('images/umbrage2-webfont.svg#UmbrageRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*--------------------------------
	Structure
--------------------------------*/
h1, h2, h3 {
	font-family:'UmbrageRegular', Arial, Helvetica, FreeSans, sans-serif;
	line-height:1;
}
body {
	background-image:url(//img1.wsimg.com/isteam/ip/555612fc-aee7-407e-a928-a19f2ebd566b/legacy/730_BG_gradient.png);
	background-position:bottom;
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, FreeSans, sans-serif;
	font-size:14px;
	height:100%;
	line-height:1.6;
	margin:0;
	padding:0;
}
a { text-decoration:none; }
a:link { color:#c3c3c3; }
a:visited { color:#c3c3c3; }
a:hover { color:#ffffff; text-decoration:underline; }
.sf_outer_wrapper {
	background-image:url(//img1.wsimg.com/isteam/ip/555612fc-aee7-407e-a928-a19f2ebd566b/legacy/730_BG_topleft.png);
	background-position:top left;
	background-repeat:no-repeat;
	zoom:1;
}
.sf_wrapper {
	background-image:url(//img1.wsimg.com/isteam/ip/555612fc-aee7-407e-a928-a19f2ebd566b/legacy/730_BG_bottomright.png);
	background-position:bottom right;
	background-repeat:no-repeat;
	padding-top:15px;
	min-height: 850px;
}
.sf_main_wrapper {
	-moz-box-shadow: 0 5px 13px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0 5px 13px rgba(0, 0, 0, .5);
	box-shadow: 0 5px 13px rgba(0, 0, 0, .5);
	margin:0 auto;
	padding:15px;
	width:930px;
}
.sf_main_wrapper:after {
	content:".";
	display:block;
	font-size:0;
	height:0;
	clear:both;
	visibility:hidden;
}
/*--------------------------------
	Navigation
--------------------------------*/
.sf_header_wrapper {
	background-repeat:repeat-x;
	border-bottom:solid 1px;
	-moz-box-shadow: 0 0 13px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0 0 13px rgba(0, 0, 0, .5);
	box-shadow: 0 0 13px rgba(0, 0, 0, .5);
	margin:0 auto;
	padding:0;
	width:960px;
}
.sf_header_wrapper:after {
	content:".";
	display:block;
	font-size:0;
	height:0;
	clear:both;
	visibility:hidden;
}
.sf_main_header {
	font-family:'UmbrageRegular', Arial, Helvetica, FreeSans, sans-serif;
	font-size:50px;
	line-height:1;
	padding:4px 15px;
	zoom:1;
}
.sf_main_header:after {
	content:".";
	display:block;
	font-size:0;
	height:0;
	clear:both;
	visibility:hidden;
}
.sf_navigation { clear:both; }
.sf_navigation h3 { display:none; }
.sf_navigation ul {
	list-style-type:none;
	margin:0;
	padding:0;
	zoom:1;
}
.sf_navigation ul:after {
	content:".";
	display:block;
	font-size:0;
	height:0;
	clear:both;
	visibility:hidden;
}
.sf_navigation ul li {
	float:left;
	white-space:nowrap;
}
.sf_navigation ul li a {
	color:#c3c3c3;
	display: block;
	padding:18px 15px;
	text-decoration:none;
}
.sf_navigation ul li a:visited { color:#c3c3c3; }
.sf_navigation ul li a:hover { color:#ffffff; }
/*--------------------------------
	Subnav
--------------------------------*/
.sf_navigation .subnav {
	border:none !important;
	float: left;
	left: -999em;
	margin:0;
	padding:0;
	position: absolute;
	width: 168px;
	z-index: 1000;
}
.sf_navigation .subnav li {
	border:none !important;
	white-space: normal;
	margin: 0;
	width: 168px;
}
.sf_navigation .subnav li a {
	background-color:rgba(255, 255, 255, .8) !important;
	background-color:#dcdcdc;
	border:none !important;
	color:#000000;
	font-size:12px;
	height: auto;
	margin:0;
	padding: 8px 15px;
	width: 138px;
}
.sf_navigation .subnav li a:visited { color:#000000; }
.sf_navigation .subnav li a:hover {
	background-color:rgba(255, 255, 255, .95) !important;
	background-color:#ffffff;
	color:#000000;
}
#Nav1 li:hover ul,
#Nav1 li.sfhover ul { /* lists nested under hovered list items */ left: auto; }
#Nav1 iframe {
	position: absolute;
	/* account for the border */
	left: -0.25em;
	top: -0.25em;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0, opacity=0);
	margin-left: 3px;
}
#Nav1 li:hover,
#Nav1 li.hover { position: static; }
/*--------------------------------
	Widgets
--------------------------------*/
.widgetset {
	clear:both;
	float:right;
	padding:0;
}
.widgetset a { text-decoration:underline; }
.widgetset .widget {
	margin:0;
	padding:0 0 15px;
	width:200px;
}
.widgetset .widget_header {
	margin:10px 0;
	padding:10px 0;
	text-align:center;
}
.widgetset .widget_header a { text-decoration:none; }
.widgetset h3 {
	font-size:26px;
	line-height:1em;
	margin:0;
}
.widgetset .widget_content {
	overflow:hidden;
	width:198px;
}
.widgetset ul {
	list-style:none;
	margin:0;
	padding:0;
}
.widgetset ol {
	list-style:none;
	margin:0;
	padding:0;
}
.widgetset .widget_content li { padding:3px 0; }
.widgetset label {
	display: block;
	font-family:Arial, Helvetica, FreeSans, sans-serif;
	font-size:13px;
	margin:0;
	padding:0;
}
.widgetset input[type="text"] {
	padding:0;
	width:198px !important;
}
.widgetset select { width:100% !important; }
/*--------------------------------
	Content
--------------------------------*/
.sf_region6:after {
	content:".";
	display:block;
	font-size:0;
	height:0;
	clear:both;
	visibility:hidden;
}
.sf_main {
	min-height:350px;
	height:auto !important;
	height:350px;
	padding:15px;
}
.sf_pagetitle {
	font-size:36px;
  font-family:'UmbrageRegular', Arial, Helvetica, FreeSans, sans-serif;
  line-height:1;
}
.sf_pagetitle h1 {
	font-size:36px;
	margin:0;
}
/*--------------------------------
	Footer
--------------------------------*/
.sf_region7 {
	-moz-box-shadow: 0 5px 13px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0 5px 13px rgba(0, 0, 0, .5);
	box-shadow: 0 5px 13px rgba(0, 0, 0, .5);
	margin:0 auto;
	width:960px;
}
.sf_region7:after {
	content:".";
	display:block;
	font-size:0;
	height:0;
	clear:both;
	visibility:hidden;
}
.sf_footer {
	margin:0 15px 15px;
	padding:15px;
	text-align:right;
}
.sf_region9 {
	font-size:10px;
	margin:0 auto;
	padding:40px 0;
	text-align:center;
	width:960px;
}
/*--------------------------------
	IE 6&7
--------------------------------*/